Skip to main content
GET
/
v3
/
stores
/
{store_id}
/
storefront
/
allowed-origins
List storefront allowed origins
curl --request GET \
  --url https://api.scalev.com/v3/stores/{store_id}/storefront/allowed-origins \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "origin": "<string>",
      "status": "active",
      "store_id": 123,
      "created_by": {},
      "inserted_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "is_paginated": false
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

store_id
integer
required

Legacy numeric business store ID.

Response

Storefront allowed origin list

data
object[]
required
is_paginated
enum<boolean>
required
Available options:
false